Subject: Swarming

From: [email-masked] (Keith Cutting)
Date: Wed, 25 Jan 1995 20:18:05 GMT

I am interested in informaton on swarming.  Personal experiences, research, 
general opinions, ect.  I have been volunteered to discuss this subject at our 
Associations spring "bee school".  Anything that could be shared would be 
appreciated.  Thanks in advance

[email-masked]